'administer commerce_product_type':
  title: 'Administer product types'
  description: 'Maintain the types of products available and the fields that are associated with those types.'
  restrict access: true
